/* stylelint-disable font-family-no-missing-generic-family-keyword */
.list-organization {
  .frame-panel .frame {
    width: 100%;
    height: 130px;
    white-space: nowrap;
    text-align: center;
    position: relative;
    vertical-align: top;
    display: inline-block;
    margin-bottom: 20px;
  }

  .frame-panel .frame img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }

  .frame-panel .frame-footer {
    height: 76px;
  }

  .frame-panel p.frame-text {
    font-size: 12px !important;
    margin-bottom: 0;
  }

  .frame-panel .title {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    /* stylelint-disable-next-line value-no-vendor-prefix */
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;

    &:hover {
      text-decoration: underline;
    }
  }

  .loader.circle {
    margin: 0 !important;
  }
}
